[INCLUDE: common/materials_glass.ini]
ExteriorGlassHeadlightsMaterials = Glass
FilmIOR=1.5
ProfileFix=0
ThicknessMult = 1


[ANALOG_INDICATOR_...]
INPUT = TIME_HOURS
NAME = NEEDLE_HOUR
START = 0

[ANALOG_INDICATOR_...]
INPUT = TIME_MINUTES
NAME = NEEDLE_MINUTE


[REFRACTING_HEADLIGHT_...]
SURFACE = Headlight_Lenses
INSIDE = Headlight, Headreflector
RELATIVE_TO = PARENTS_PARENT
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.069
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.25
BULB_BLUR_K = 2.7
BULB_REFLECTION_K = 0.29
CUSTOM_BULB_0 = 0.706, 0.493, 0.055, 0.061
CUSTOM_BULB_1 = 0.5, 0.521, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 1
CUSTOM_BULB_3 = 0.5, 0.5, 0, 1
DIFFUSE_MAP_FILTER_MULT = 44.17
DIFFUSE_MAP_MULT = 0.901
DIRECTION = 0.0209472, 0.999683, 0.0139857
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.05
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 103
F0 = 0.63
GLASS_COLOR = 1, 0.865595, 0.525189
GLASS_EMISSIVE_MULT = 0.01
GLASS_EXTRA_THICKNESS = 0.0047
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.66
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.01853, 3.21015e-08, -5.84891e-08
MIRROR_POS = 0.00116509, -2.67774e-05, 2.65986e-06
NM_SHARE_EXT = 0.1
NM_SHARE_INT = 1
ORIGIN = 0.604, -2.03, 0.616
RADIUS = 0.161
RAYTRACE_STEP_START = 0.07
REFLECTIVENESS_DIFFUSE_MULT = 4.5
REFLECTIVENESS_MULT = 6
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.73
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

